PPl board member tasks - Task #48

Rules Of Procedure update
06/05/2011 06:54 PM - Marcel Kolaja

Status: Closed Start date: 05/10/2011
Priority: Normal Due date: 06/10/2011
Assignee: Marcel Kolaja % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Proposal:

The CAO is responsible for:

e publishing the minutes and links to the recordings on the PPl Wiki

¢ entering all tasks that have been agreed on in the meeting in Redmine, ensuring that the due date is always set
Marcel will propose a PPI Board Meeting Rules Of Procedure update reflecting this agreement. Timeframe: 1 month.
Consensus

Related issues:
Related to PPI board member tasks - Task #77: Rules Of Procedure Update Closed 06/07/2011 06/21/2011

History

#1 - 07/01/2011 01:43 PM - Marcel Kolaja
- Status changed from New to In Progress

- % Done changed from 0 to 10

current PPl Board Meeting Rules Of Procedure: http://ppi.piratenpad.de/28

#2 - 07/01/2011 05:47 PM - Marcel Kolaja
parts to change: §6 and §7

#3 - 07/01/2011 05:47 PM - Marcel Kolaja
- % Done changed from 10 to 50

#4 - 07/13/2011 01:38 PM - Marcel Kolaja
- % Done changed from 50 to 90
Proposal:

§6 Meeting minutes:
add: 2. The CAO is responsible for publishing the meeting minutes and links to the published meeting recordings on the PPI wiki.

§7 Tasks:
add: 3. The CAO is responsible for entering all tasks that have been agreed upon in the meeting in Redmine, ensuring that the due date is set.

#5 - 08/03/2011 11:37 AM - Lola Voronina
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

Motion passed. Thomas updated Rules of Procedure on Wiki.
